{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index",
    "test": "echo \"Error: no test specified\" && exit 1",
    "server": "nodemon index"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "argon2": "^0.27.2",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.12.5"
  },
  "devDependencies": {
    "nodemon": "^2.0.9"
  }
}
